@charset "utf-8";

#aside .agenda h2, #aside .videos h2 {
	color:#17325E !important;
}

body {
	background: url("../img/body-bg.png") repeat-x scroll center top transparent;
	min-height: 1000px;
}

.span3 > img {
	padding-bottom: 10px;
	background: url(../img/sombra-2.png) no-repeat bottom center;
	margin-bottom: 10px;
}

#main .span8 h2 {
	font-family: 'OpenSansCondensedLightRegular';
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
	padding-left:10px;
}

#main .span8 .breadcumb{
	color: #FFFFFF;
	float: right;
	font-size: 11px;
	margin-bottom: 10px;
	margin-top: 20px;
}

#main .span8 .breadcumb a{
	color:#fff;
}
.clearfix{
	height:30px;
}
.aprendizado_online{
	clear:both;
	width:566px;
	padding:17px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
	background:url(../img/sombra-1.png) no-repeat bottom center #FFF;
	padding-bottom:22px;
	float:left;
}
.aprendizado_online p {
    color: #5C5C5C;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 15px;
}